Subject: Re: Enfolio Master Firm Purchase/Sale Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Feb 2001 00:16:00 -0800 (PST)

Grant,
 I have incorporated the language you provided to me in the attached 
document.  I have been informed by the Corporate Secretary's office that they 
will issue a Certificate of Incumbency showing that the person executing the 
contract for ENA is authorized to execute contracts for ENA.  No other party 
signs as to form or terms, however, the officer executing for ENA will 
require that the deal person and I initial on the line next to his 
signature.  I have reviewed the proposed draft resolution.  ENA will accept 
the enacted resolution and will not require that the City Attorney issue an 
opinion.  If the attached contract is acceptable, please print off 2 
originals, have them approved, signed and forward to me for ENA's approval 
and signature.  Once the contract is fully executed, I will return one fully 
executed original to you for the City's file.